{
  // "java.jdt.ls.vmargs": "-XX:+UseParallelGC -XX:GCTimeRatio=4 -XX:AdaptiveSizePolicyWeight=90 -Dsun.zip.disableMemoryMapping=true -Xmx1G -Xms100m -Xlog:disable -jar C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Base\\lib\\Base.jar"
  // "java.configuration.runtimes": [
  //   {
  //     "name": "JavaSE-1.8",
  //     "path": "C:\\Program Files\\Microsoft\\jdk-17.0.11.9-hotspot\\",
  //     "sources": "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Base\\lib\\Base.jar"
  //   }
  // ],
  "java.project.referencedLibraries": [
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Base\\lib\\Base.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Decompiler\\lib\\Decompiler.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\BSim\\lib\\BSim.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\BSimFeatureVisualizer\\lib\\BSimFeatureVisualizer.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Base\\lib\\Base.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\BytePatterns\\lib\\BytePatterns.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\ByteViewer\\lib\\ByteViewer.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\CodeCompare\\lib\\CodeCompare.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\DebugUtils\\lib\\DebugUtils.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Decompiler\\lib\\Decompiler.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\DecompilerDependent\\lib\\DecompilerDependent.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\FileFormats\\lib\\FileFormats.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\FunctionGraph\\lib\\FunctionGraph.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\FunctionGraphDecompilerExtension\\lib\\FunctionGraphDecompilerExtension.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\FunctionID\\lib\\FunctionID.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\GhidraGo\\lib\\GhidraGo.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\GhidraServer\\lib\\GhidraServer.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\GnuDemangler\\lib\\GnuDemangler.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\GraphFunctionCalls\\lib\\GraphFunctionCalls.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\GraphServices\\lib\\GraphServices.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\MicrosoftCodeAnalyzer\\lib\\MicrosoftCodeAnalyzer.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\MicrosoftDemangler\\lib\\MicrosoftDemangler.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\MicrosoftDmang\\lib\\MicrosoftDmang.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\PDB\\lib\\PDB.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\ProgramDiff\\lib\\ProgramDiff.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\ProgramGraph\\lib\\ProgramGraph.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Python\\lib\\Python.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Recognizers\\lib\\Recognizers.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\Sarif\\lib\\Sarif.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\SourceCodeLookup\\lib\\SourceCodeLookup.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\SwiftDemangler\\lib\\SwiftDemangler.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\SystemEmulation\\lib\\SystemEmulation.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\VersionTracking\\lib\\VersionTracking.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\VersionTrackingBSim\\lib\\VersionTrackingBSim.jar",
    "C:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Features\\WildcardAssembler\\lib\\WildcardAssembler.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\DB\\lib\\DB.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Docking\\lib\\Docking.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Emulation\\lib\\Emulation.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\FileSystem\\lib\\FileSystem.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Generic\\lib\\Generic.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Graph\\lib\\Graph.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Gui\\lib\\Gui.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Help\\lib\\Help.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Project\\lib\\Project.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Pty\\lib\\Pty.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\SoftwareModeling\\lib\\SoftwareModeling.jar",
    "c:\\Projects\\ghidra_11.1.2_PUBLIC\\Ghidra\\Framework\\Utility\\lib\\Utility.jar"
  ]
}
